body  { font-size: small; font-family: tahoma, Verdana, sans-serif; line-height: normal       }
p  { font-size: small; line-height: 135% }
td  { font-size: small; line-height: 135% }
#container { margin: 60px auto auto; width: 800px }
#inhalt { text-align: center; width: 550px; float: left; }
#navi { line-height: 150%; width: auto; }
a { color: #000; text-decoration: none   }
a:hover { color: #000; text-decoration: underline  }
a:visited { color: #000; }
a:active { color: #000; }
.farbe_grau {  }
.fliesstext {  }
.impressum { font-size: x-small; }
.abstand_tab_r { padding-right: 60px; }
